/* RASTRAR */
#rastreio{
    position: absolute;
    top: 25%;
    right: 0px;
    width: 250px;
    height: 400px;
    background-color: #FFF;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-box-shadow: 0px 0px 30px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 30px 5px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 30px 5px rgba(0,0,0,0.5);
    /*z-index: 300;*/
    z-index: 1001;
    transition: 0.5s;
}
#rastreio-aba{
    position: absolute;
    top: 25%;        
    right: 250px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    background: linear-gradient(to right, rgba(0,52,71,1), rgba(28,78,104,1));
    transition: 0.5s;
}
#rastreio-aba img{
    max-width: 45px;
    padding: 12px 12px;
}
#rastreio-conteudo{
    text-align: center;
}
#rastreio-conteudo-img{
    margin-top: 25px;
}
#rastreio-conteudo-img-xs{
    margin-top: 25px;
    display: none;
}
#rastreio-conteudo input{
    text-align: center;
    font-size: 18px;
    width: 170px;
    font-family: montserrat-regular;
    padding: 5px;
    margin: 20px 0 10px;
    letter-spacing: 2px;
}
#rastreio-conteudo p{
    font-size: 10px;
    margin-bottom: 25px;
}
#rastreio-conteudo a{
    color: #FFF;
    background-color: #6AA464; 
    padding: 15px 25px;
    border-radius: 5px;
    font-size: 12px;
    transition: 0.3s;
    cursor: pointer;
}
#rastreio-conteudo a:hover{
    background-color: #2C562B;     
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none; 
    margin: 0; 
}
/* RASTREIO PEQUENA */
#rastreio-min{
    position: absolute;
    top: 150px;
    right: 0px;
    width: 350px;
    height: 100px;
    background-color: #FFF;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-box-shadow: 0px 0px 30px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 30px 5px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 30px 5px rgba(0,0,0,0.5);
    z-index: 300;
    transition: 0.5s;
    display: none;
}
#rastreio-aba-min{
    position: absolute;
    top: 25%;        
    right: 350px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    background: linear-gradient(to right, rgba(0,52,71,1), rgba(28,78,104,1));
    transition: 0.5s;
}
#rastreio-aba-min img{
    max-width: 45px;
    padding: 12px 12px;
}
#rastreio-conteudo-min{
    text-align: center;
}
#rastreio-conteudo-min input{
    text-align: center;
    font-size: 18px;
    width: 170px;
    font-family: montserrat-regular;
    letter-spacing: 2px;
    margin-right: 10px;
}
#rastreio-conteudo-min p{
    padding-top: 15px;
    font-size: 11px;
}
#rastreio-conteudo-min a{
    color: #FFF;
    background-color: #6AA464; 
    padding: 7px 20px 5px;
    border-radius: 5px;
    font-size: 12px;
    transition: 0.3s;
    border: 2px solid #6AA464;
    cursor: pointer;
}
#rastreio-conteudo-min a:hover{
    background-color: #2C562B;     
}

/* RASTREIO EXTRA PEQUENA */
#rastreio-xs{
    position: absolute;
    top: 90px;
    right: 0px;
    width: 200px;
    height: 110px;
    background-color: #FFF;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-box-shadow: 0px 0px 30px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 30px 5px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 30px 5px rgba(0,0,0,0.5);
    z-index: 300;
    transition: 0.5s;
    display: none;
}
#rastreio-aba-xs{
    position: absolute;
    top: 25%;        
    right: 200px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    background: linear-gradient(to right, rgba(0,52,71,1), rgba(28,78,104,1));
    transition: 0.5s;
}
#rastreio-aba-xs img{
    max-width: 45px;
    padding: 12px 12px;
}
#rastreio-conteudo-xs{
    text-align: center;
}
#rastreio-conteudo-xs input{
    text-align: center;
    font-size: 15px;
    width: 130px;
    font-family: montserrat-regular;
    letter-spacing: 1px;
    margin-right: 10px;
}
#rastreio-conteudo-xs p{
    padding-top: 15px;
    font-size: 11px;
}
#rastreio-conteudo-xs a{
    cursor: pointer;
}
#rastreio-conteudo-xs img{
    max-width: 20px;
    margin-top: -3px;
}

/* @MEDIA XS*/
@media screen and (max-width: 575px) {
    #rastreio{
        position: absolute;
        top: 30%;
        left: 50%;
        right: 0px;
        width: 250px;
        height: 290px;
        margin-left: -125px;
        border-radius: 10px;
        width: 250px!important;
    }
    #rastreio-aba{
        display: none;
    }   
    #rastreio-conteudo{
        width: 250px!important;
        display: block!important;
    }
    #rastreio-conteudo-img{
        display: none;
    }   
    #rastreio-conteudo-img-xs{
        display: block;
    }
    #rastreio-min{
        display: none!important;
    }
    #rastreio-xs{
        display: block;
    }
}

/* @MEDIA SM */
@media screen and (min-width: 576px) and (max-width: 767px) {
    #rastreio{
        top: 50%;
        left: 50%;
        margin-left: -125px;
        margin-top: -200px;
        border-radius: 10px;
        width: 250px!important;
    }
    #rastreio-conteudo{
        width: 250px!important;
        display: block!important;
    }
    #rastreio-aba{
        display: none;
    }
    #rastreio-xs{
        display: none;
    }
}

/* @MEDIA MD */
@media screen and (min-width: 768px) and (max-width: 991px) {
    #rastreio{
        top: 50%;
        left: 50%;
        margin-left: -125px;
        margin-top: -200px;
        border-radius: 10px;
        width: 250px!important;
    }
    #rastreio-conteudo{
        width: 250px!important;
        display: block!important;
    }
    #rastreio-aba{
        display: none;
    }
    #rastreio-xs{
        display: none;
    }
}

/* @MEDIA LG */
@media screen and (min-width: 992px) and (max-width: 1199px) {
    #rastreio-xs{
        display: none;
    }
}

/* @MEDIA XL */
@media screen and (min-width: 1200px) {
    #rastreio-xs{
        display: none;
    }
}